Bug 66773 - Update port: x11-wm/openbox
Summary: Update port: x11-wm/openbox
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Trevor Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-17 20:30 UTC by Munish Chopra
Modified: 2004-06-30 09:14 UTC (History)
1 user (show)

See Also:


Attachments
openbox.diff (801 bytes, patch)
2004-05-17 20:30 UTC, Munish Chopra
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Munish Chopra 2004-05-17 20:30:20 UTC
	* Update to 3.2.
	* Maintainer (trevor@) cc'ed.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-05-18 00:18:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->trevor

Over to maintainer.
Comment 2 Volker Stolz freebsd_committer 2004-06-30 09:13:46 UTC
State Changed
From-To: open->closed

Committed, thanks!